require 'puppet_readme_generator'

# Implements the strings:generate task.
namespace :readme do
  desc 'Generate a README.md for this Puppet module'
  task :generate do
    g = PuppetReadmeGenerator::Generator.new
    open('README.md', 'w') do |f|
      f.puts g.markdown
    end
  end
end
